Onderwerp : flash plugin nodig

Auteur : Martijn van de Streek
E-mail : martijn op foodfight.org
Datum : Wo Okt 15 15:18:38 BST 2008


On Wed, 15 Oct 2008, wli222 wrote:

> Moet voor adobe flash een 32 bit browser installeren.
> op mijn 64bits linux systeem.

> Adobe loopt op dit gebied dus 2 jaar achter.
> dat is is het nadeel van closed source

Niet meer.
In Ubuntu werkt het standaard goed, via nspluginwrapper.

Het enige wat je hoeft te doen is Ubuntu installeren en een website met
Flash-content bezoeken, en de gewenste flash-speler
kiezen/installeren...

Dit werkt al zo sinds op z'n minst 8.04

Martijn
-- 
Sorry isn't an excuse when you do something stupid on purpose.
-------------- next part --------------
A non-text attachment was scrubbed...
Name: niet beschikbaar
Type: application/pgp-signature
Size: 835 bytes
Desc: Digital signature
Url : https://lists.ubuntu.com/archives/ubuntu-nl/attachments/20081015/b3e37eaa/attachment.pgp